<?php include("parent/callMe.php"); ?>
<?php  include("sessioncheck.php"); ?>
<?php 

$data = array('lastlogout_date' => date('Y-m-d'),

		//'active_status' => '0',

		'lastlogout_time' => date("h:i:sa"));


$m->where("branch_id", $_SESSION['branch']);
$m->where("user_id", $_SESSION['user_id']);
$m->update ('edu_user_config', $data);

unset($_SESSION['user_id']);

session_destroy();

header("location:index.php");
?>